{
    "attributes": {
        "_file": {
            "isGenerated": false,
            "key": "_file",
            "origin": "0cc11235-d199-4b79-aac5-70cea27b971b",
            "type": "STRING",
            "value": "ts_103097v010201p.xhtml"
        },
        "_isUpdating": {
            "isGenerated": false,
            "key": "_isUpdating",
            "origin": "0cc11235-d199-4b79-aac5-70cea27b971b",
            "type": "STRING",
            "value": "updating"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "0cc11235-d199-4b79-aac5-70cea27b971b",
            "type": "STRING",
            "value": "Document"
        },
        "title": {
            "isGenerated": false,
            "key": "title",
            "origin": "2d025f76-f681-4094-b9c3-8f8bd27c8d6d",
            "type": "STRING",
            "value": "ETSI TS 103 097 [1]"
        }
    },
    "uuid": "0cc11235-d199-4b79-aac5-70cea27b971b"
}